<?php

/*

Template Name: sitemap

*/

?>

<?php get_header(); ?>

<div id="main">



<div id="mainmiddle">

<h1><a title="Get back to root" href="<?php echo get_settings('home'); ?>/"><?php bloginfo('name'); ?></a></h1>

<div class="des"><?php bloginfo('description'); ?></div>



<a name="content"></a>

<p>&nbsp;</p>

<h2>Sitemap</h2>

<p>This is a map of all <?php bloginfo('name'); ?>&#8217;s pages, including all my <a href="#the_links">External Links</a>. Can&#8217;t find what you need? Try using the search:

<?php include(TEMPLATEPATH."/searchform.php"); ?>

And if all else fails, you can always just <a accesskey="t" href="#contact" title="Jump to contact">Contact me</a> for assistance. I'll see what i can do to help.



<br /><br /><h2 id="blog_pages">Pages</h2>

<ul>

<?php wp_list_pages('exclude= depth=1&sort_column=ID&title_li='); ?>

</ul>

<p style="display:block;text-align:right;font-size:0.8em; clear:both;padding-bottom:30px;">|<a style="padding:1px;" href="#blog_feeds">Skip <?=$blog_categories ?></a> | <a style="padding:1px;" accesskey="t" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>



<h2 id="blog_feeds">Feeds</h2>

<ul>

<li><a title="Full content feedburner" href="<?php bloginfo('rss2_url'); ?>">Main RSS</a></li>

<li><a title="Feed" href="<?php bloginfo('comments_rss2_url'); ?>">Comment Feed</a></li>

<li><?php wp_list_cats('sort_column=name&optioncount=0&hierarchical=0&feed=RSS'); ?></li>

<li><a title="Mobile Feed" href="http://xfruits.com/milo317/?id=4666">Mobile Feed</a></li>

</ul>



<p style="display:block; text-align:right;font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#blog_archives">Skip <?=$blog_categories ?></a> | <a style="padding:1px;" accesskey="t" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>



<h2 id="blog_categories">Categories</h2>

<ul>

<?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0&feed=RSS'); ?>

</ul>



<p style="display:block; text-align:right;font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#the_links">Skip <?=$blog_archives ?></a> | <a style="padding:1px;" accesskey="t" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>



<h2>All internal blog posts:</h2>

<ul>

<?php $archive_query = new WP_Query('showposts=1000');

while ($archive_query->have_posts()) : $archive_query->the_post(); ?>

<li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a> <strong><?php comments_number('0', '1', '%'); ?></strong></li><?php endwhile; ?>

</ul>



<p style="display:block; text-align:right;font-size:0.8em; clear:both;">|<a style="padding:1px;" accesskey="t" href="#top">Top</a>| <a style="padding:1px;" href="#the_links">Skip <?=$blog_archives ?></a> |  <a style="padding:1px;" href="#content">Content</a>|</p><br /><br />



<h2 id="blog_archives">Archives</h2>

<ul>

<?php wp_get_archives('type=monthly&show_post_count=true'); ?>

</ul>



<p style="display:block; text-align:right;font-size:0.8em; clear:both;">|<a style="padding:1px;" accesskey="t" href="#top">Top</a>| <a style="padding:1px;" href="#the_links">Skip <?=$blog_archives ?></a> |  <a style="padding:1px;" href="#content">Content</a>|</p><br /><br />



<h2 id="the_links">Links</h2>

<ul>

<?php get_links_list(); ?>

</ul>



<p style="display:block; text-align:right;font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" accesskey="t" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>



</div>

<?php include(TEMPLATEPATH."/l_sidebar.php");?><?php include(TEMPLATEPATH."/r_sidebar.php");?></div>

<?php get_footer(); ?>